/usr/bin/hb-subset
/usr/bin/hb-shape
/usr/bin/hb-ot-shape-closure
/usr/bin/hb-view
/usr/lib/libharfbuzz.so.0
/usr/lib/libharfbuzz-gobject.so
/usr/lib/libharfbuzz-icu.so
/usr/lib/libharfbuzz-gobject.so.0
/usr/lib/libharfbuzz.so.0.50200.0
/usr/lib/libharfbuzz-gobject.so.0.50200.0
/usr/lib/libharfbuzz-icu.so.0.50200.0
/usr/lib/libharfbuzz.so
/usr/lib/libharfbuzz-subset.so.0
/usr/lib/libharfbuzz-subset.so
/usr/lib/libharfbuzz-icu.so.0
/usr/lib/libharfbuzz-subset.so.0.50200.0
/usr/lib/pkgconfig/harfbuzz-gobject.pc
/usr/lib/pkgconfig/harfbuzz-subset.pc
/usr/lib/pkgconfig/harfbuzz.pc
/usr/lib/pkgconfig/harfbuzz-icu.pc
/usr/lib/cmake/harfbuzz/harfbuzz-config.cmake
/usr/lib/girepository-1.0/HarfBuzz-0.0.typelib
/usr/include/harfbuzz/hb-ot-layout.h
/usr/include/harfbuzz/hb-ot-deprecated.h
/usr/include/harfbuzz/hb-icu.h
/usr/include/harfbuzz/hb-ft.h
/usr/include/harfbuzz/hb-face.h
/usr/include/harfbuzz/hb-gobject.h
/usr/include/harfbuzz/hb-style.h
/usr/include/harfbuzz/hb-ot-meta.h
/usr/include/harfbuzz/hb-ot-name.h
/usr/include/harfbuzz/hb-gobject-structs.h
/usr/include/harfbuzz/hb-font.h
/usr/include/harfbuzz/hb-ot-var.h
/usr/include/harfbuzz/hb-aat.h
/usr/include/harfbuzz/hb-version.h
/usr/include/harfbuzz/hb-shape-plan.h
/usr/include/harfbuzz/hb-ot-math.h
/usr/include/harfbuzz/hb-gobject-enums.h
/usr/include/harfbuzz/hb-buffer.h
/usr/include/harfbuzz/hb-ot-shape.h
/usr/include/harfbuzz/hb.h
/usr/include/harfbuzz/hb-subset-repacker.h
/usr/include/harfbuzz/hb-ot.h
/usr/include/harfbuzz/hb-ot-font.h
/usr/include/harfbuzz/hb-unicode.h
/usr/include/harfbuzz/hb-draw.h
/usr/include/harfbuzz/hb-ot-color.h
/usr/include/harfbuzz/hb-deprecated.h
/usr/include/harfbuzz/hb-set.h
/usr/include/harfbuzz/hb-blob.h
/usr/include/harfbuzz/hb-aat-layout.h
/usr/include/harfbuzz/hb-shape.h
/usr/include/harfbuzz/hb-glib.h
/usr/include/harfbuzz/hb-ot-metrics.h
/usr/include/harfbuzz/hb-cplusplus.hh
/usr/include/harfbuzz/hb-subset.h
/usr/include/harfbuzz/hb-common.h
/usr/include/harfbuzz/hb-map.h
/usr/include/harfbuzz/hb-graphite2.h
/usr/share/gir-1.0/HarfBuzz-0.0.gir
